@charset "utf-8";
/* CSS Document */

body{ margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#726c6c;background:#fff1dc;}
	
.clr{clear:both;}

img{border:0px;}

.img_left
{
float:left;
margin-right:10px;
margin-bottom:10px;
}

.image_left
{
float:left;
margin-left:30px;
margin-bottom:20px;
}

h2{font-size:24px;color:#aa4c4c;}

#wrapper{width:1000px;height:auto;margin:0px auto;}
.heading{width:100%;height:200px;float:left;margin-top:20px;}
.logo{width:1000px;height:auto;float:left;line-height:12px;margin-top:0px; border-bottom: 1px solid #000;}

.gud{width:100px;height:100px;float:left;margin-top:23px;}
.gud_con{width:650px;float:left;margin-top:20px;margin-left:5px;padding-top:20px;}
.gud_con h1{font-size:24px;color:#271803;}
.gud_con h3{font-size:20px;color:#b2a390;}
.gud_con h2{font-size:24px;color:#3e2f1a;margin-left:25px;}
.admin{width:200px;float:right;margin-top:-10px;}
.admin p{color:#6a1f1c;font-size:14px;float:right;}
.admin a{text-decoration:none;color:#6a1f1c;font-size:10px;}
.search{width:500px;height:50px;float:right;}
.search_box{float:left;}
.news{width:996px;height:30px;background:#f3f3f3;float:left;border:2px solid #d4cdc5;margin-top:10px;}
.news_1{width:700px;height:26px;float:left;margin-left:20px;}

.banner{width:1000px;height:300px;margin-top:10px;float:left;}

marquee  {  
    
    font-family: Tahoma, Arial, sans-serif;  
   
    margin: 0;  
    
    text-align: center;  
    color: #661816;  
    
  filter: dropshadow(color=#000000, offx=1, offy=1);  
} 

.content{width:1000px;height:auto;float:left;border-bottom:2px solid #6a1f1c; margin-top:40px;}
.event{width:1000px;height:auto;float:left;background:#ede5da;margin-top:10px;} 
.event_in{width:225px;height:auto;float:left;margin-left:20px;margin-top:10px;margin-bottom:10px;}
.event_in h2 a{text-decoration:none;color:#aa4c4c;}
.event_in h2 a:hover{text-decoration:underline;}
.events{width:223px;height:30px;background:#fbfbfb;border:2px solid #c4bfbb;border-radius:5px;margin-top:10px;}
.events h2{font-size:18px;line-height:0px;text-align:center;}

.events img{float:right;position:relative;margin-top:-28px;margin-right:2px;}
.welcome{width:720px;height:auto;float:left;margin-left:10px;}
.welcome h2{font-size:18px;}
.welcome h3{font-size:14px;color:#e8b564;}
.quote{width:250px;height:auto;float:right;margin-top:10px;margin-bottom:20px;}
.quote1{width:100%;height:40px;float:left;background:#6a1f1c;}
.quote1 h4{font-size:16px;color:#ffffff;text-align:center;line-height:2px;}
.quote2{width:100%;height:220px;float:left;background:#ede5da;}
.quote2 p{margin-left:20px;font-size:14px;line-height:24px;}
.quote2 h3{text-align:right;margin-right:10px;}
.quote4{width:250px;height:auto;float:right;margin-top:0px;margin-bottom:20px;}
.quote5{width:100%;height:40px;float:left;background:#6a1f1c;}
.quote5 h4{font-size:16px;color:#ffffff;text-align:center;line-height:2px;}
.quote3{width:100%;height:220px;float:left;background:#ede5da;}
.quote3 ul {font-size:12px;float:left;}
.quote3 ul li{list-style-type:none;}
.quote3 ul li a{text-decoration:none}
.quote3 ul li a:hover{text-decoration:underline;}
.footer{width:1000px;height:auto;float:left;margin-top:3px;background:#6a1f1c;}
.foot_box{width:225px;height:auto;margin-left:20px;float:left;margin-top:15px;line-height:20px;margin-bottom:30px;}
.foot_box h4 a{color:#FFFFFF;text-decoration:none;}
.foot_box h4 a:hover{text-decoration:underline;}
.foot_box1{width:225px;height:auto;margin-left:20px;float:left;margin-top:-5px;line-height:20px;color:#FFFFFF;}
.simple{width:auto;float:left;margin-top:4px;}
.simple2{width:auto;float:left;}
.simple1{width:auto;float:left;margin-left:5px;}


.foot_box h4{color:#FFFFFF;}
.foot_box1 h4{color:#FFFFFF;}
.copy{width:100%;height:40px;float:left;margin-top:10px;}
.box1{width:auto;height:auto;float:left;}
.box1 h3{color:#797671;font-size:12px;}
.box1 h3 a{text-decoration:none;color:#797671;font-size:12px;}
.box1 h3 a:hover{text-decoration:underline;}
.box2{width:auto;height:auto;float:left;margin-left:150px;}
.box3{width:120px;height:40px;float:right;}
.box3 a{float:right;}


#navigation{width:1000px;float:left;background:#661816;}
.menu {
    
	font-size:0;
	line-height:0;
	padding:0;
	z-index:99;
	position:relative;
	
}

.menu > li {

	position:relative;
	float:left;	
	padding-right:20px;
	border-right:1px solid #fff1dc;
	padding-left:5px;
	}
	
	
.menu li:last-child{border-right:0px;width:89px;}
.menu li  a{

	color:#fff;
    font-size:14px;
	line-height:20px;
	display:block;	   
	position:relative;
	text-decoration:none !important;	
	padding:10px 0px 10px  17px;
	
	
	}
		

.menu li.current{background:#e8b564;}
.menu li:hover {
background:#e8b564;
}

.menu li.current a,
.menu li:hover a{
color:#fff

}
*/


ul.menu,ul.submenu{list-style-type:none;font-size:12px;color:#fff;background:#661816;}
ul.menu .submenu a{text-align:left;}
ul.menu .submenu a:hover{color:#fff;}
ul.menu .submenu li{margin-top:0px; background-color:#661816;list-style:none;width:170px;border-bottom:1px solid #fff1dc;}
ul.menu .submenu li:hover{background:#e8b564;}
ul.menu ul.submenu{display:none;position:absolute;}
ul.menu li:hover .submenu{display:block;}




.search_box input, textarea {
		font-size:12px;
	color:#7a7a7a;
         
	
background:#f5f3f4;
    padding:6px 3px ; 
    border: solid 2px #e1ded7; 
    outline: 0; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif; 
    width: 300px; 
	height:15px;
    margin-left:70px;
    } 
	
	.search_box textarea { 
    width: 300px; 
    max-width: 300px; 
    height: 20px; 
     
	
	
    } 
	
	
.search_box input:hover, textarea:hover, 
input:focus, textarea:focus { 
    border-color: #C9C9C9; 
	}
	.form label { 
    margin-left: 10px; 
    color: #999999; 
    } 
	.submit input {
	position:relative; 
    width: 100px; 
    height:30px; 
    background:#661816; 
    border: 0; 
    font-size: 14px; 
    color:#ffffff; 
	float:right;
	margin-top:-43px;
	margin-left:400px;

    }
	.submit input:hover{color:#FFFFFF;}
	
 .input_1{margin-left:15px;}
 .input_2{margin-left:15px;}
 .input_3{margin-left:15px;}

 #submit input {
 margin-top:-8px;
	position:relative;
    width: 130px; 
    height:23px; 
    background:#661816; 
    border: 0; 
    font-size: 14px; 
    color:#ffffff; 
	float:left;
	margin-bottom:20px;
	margin-left:4px;
	text-align:left;

    }
	
	
	
	
	
	.banner1{width:990px;height:330px;float:left;background:#FFFFFF;border:5px solid #ccc;margin-top:10px;overflow:hidden;}

.block1{width:600px;height:320px;float:left;}
.block2{width:390px;height:330px;float:left;background:#999999;}
.block2 h2{font-size:18px;margin-left:130px;}	
	
	
	#featured{ 
	width:740px; 
	padding-right:250px; 
	position:relative; 
	border:5px solid #ccc; 
	height:330px; overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:600px; 
	list-style:none; 
	padding:0; margin:0; 
	width:380px; height:330px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
	
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:80px; text-decoration:none;
	color:#333;  background:#fff; 
	line-height:20px; outline:none;
	overflow:hidden;
	
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url(../images/selected-item.gif) top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}

#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}



/* about */



	
	.banner1{width:990px;height:330px;float:left;background:#FFFFFF;border:5px solid #ccc;margin-top:10px;overflow:hidden;}

.block1{width:600px;height:320px;float:left;}
.block2{width:390px;height:330px;float:left;background:#FFFFFF;}
.block2 h2{font-size:18px;margin-left:90px;margin-top:60px;}	
.block_in1{width:300px;height:200px;float:left;margin-left:90px;}
.block_in1 h4{font-size:14px;color:#000000;}
.content1{width:1000px;height:auto;float:left;background:#FFFFFF;border-bottom:2px solid #6a1f1c; margin-top:40px;}
.con1{width:960px;height:auto;margin:0px auto;}
.con2{width:auto;height:auto;float:left;font-weight: bold;}
.con2 p{line-height:24px;}

.block_in1 a{color:#0000CC; margin-left:10px;}
.block_in1 a.active{color:#000033;}

.con_box{width:960px;height:auto;float:left;margin-left:20px;margin-top:20px;}


/*TABLE*/

/*table */
	.table_abv{font-size:18px;text-align:center;color:#726c6c;}
	table{margin-top:10px;margin-bottom:5px;}
	th{background:#aa4c4c;COLOR:#FFFFFF; height:32px;text-align:left;width:400PX;;font-size:16px;padding:5px;border:1px solid #fff;}
	td{background:#efefef;text-align:left;font-size:12px;color:#333;border:1px solid #fff;padding:5px;line-height:24px;}

.con3{width:auto;height:auto;float:left;line-height:24px;}	
.con3 a{display:block;line-height:30px;text-align:left;}
.con3 p{line-height:24px;}








			 input, textarea {
		font-size:12px;
	color:#bebebe;
         
	
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #000000), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #000000 1px, #FFFFFF 25px);  
    
    padding:6px 3px ; 
    border: solid 2px #efeff2; 
    outline: 0; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif; 
    width: 200px; 
	height:30px;
    background: #FFFFFF; margin-left:3px;
    } 
	
	 textarea { 
    width: 200px; 
    max-width: 200px; 
    height: 150px; 
    line-height:40px;; 
	
	
    } 
	
	
	input:hover, textarea:hover, 
input:focus, textarea:focus { 
    border-color: #C9C9C9; 
	}
	.form label { 
    margin-left: 10px; 
    color: #999999; 
    } 
	.submit1 input { 
    width: auto; 
    padding: 9px 15px; 
    background:#661816; 
    border: 0; 
    font-size: 14px; 
    color:#ffffff; 
	-moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
	margin-left:60px;
    }
	.submit1 input:hover{color:#FFFFFF;}
	
 .input_1{margin-left:15px;}
 .input_2{margin-left:15px;}
 .input_3{margin-left:15px;}
 
 
 .con2_in{width:auto;height:auto;float:left;}
 .con2_in1{width:auto;float:left;}
 .con2_in1 img {padding:0px 40px;}
 .con2_in1 h4{padding:0px 20px;text-align:center;}
 .con3_in{width:auto;height:auto;float:left;padding-bottom:20px;margin-top:20px;}
.main{width:auto;height:auto;float:left;border:5px solid #CCCCCC;} 
.main2{width:722px;height:130px;float:left;margin-left:10px;}
.main2 p{line-height:18px;}
.main2 a:hover{text-decoration:underline;}